﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29009.5
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PresentationModelWinForms", "PresentationModelWinForms\PresentationModelWinForms.csproj", "{055471AA-D69E-4A50-BBA7-9948C9F2D5A7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{055471AA-D69E-4A50-BBA7-9948C9F2D5A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{055471AA-D69E-4A50-BBA7-9948C9F2D5A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{055471AA-D69E-4A50-BBA7-9948C9F2D5A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{055471AA-D69E-4A50-BBA7-9948C9F2D5A7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0C56295E-3A73-4D3C-A893-4A7AB6A808AF}
	EndGlobalSection
EndGlobal
